Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Typed_SV_Message_Queue.h File Reference

`#include "ace/SV_Message_Queue.h"`
`#include "ace/Typed_SV_Message.h"`
`#include "ace/Typed_SV_Message_Queue.inl"`
`#include "ace/Typed_SV_Message_Queue.cpp"`

Include dependency graph for Typed_SV_Message_Queue.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Typed_SV_Message_Queue< T >
| Defines the header file for the C++ wrapper facade for typed message queues. More...

## Detailed Description

Id
  Typed_SV_Message_Queue.h,v 4.17 2005/10/28 23:55:10 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>